# -*- mode: python -*-

block_cipher = None


a = Analysis(['start2.py'],
             pathex=['/home/tilo/Project/Other/OrjanSP'],
             binaries=[('pandoc', './pandoc')],
             datas=[('lib/python3.4/site-packages/jedi/', 'jedi')],
             hiddenimports=[],
             hookspath=[],
             runtime_hooks=[],
             excludes=[],
             win_no_prefer_redirects=False,
             win_private_assemblies=False,
             cipher=block_cipher)
pyz = PYZ(a.pure, a.zipped_data,
             cipher=block_cipher)
exe = EXE(pyz,
          a.scripts,
          a.binaries,
          a.zipfiles,
          a.datas,
          name='start2',
          debug=False,
          strip=False,
          upx=True,
          runtime_tmpdir=None,
          console=True )
